body {
  background: #d2d2c1 url(imagem/fundo.png);
  font: 16px arial, helvetica, sans-serif;
}

#principal {
  width: 900px;
}

#menu {
    background: #c5c5b2;
    padding: 15px;
}

#conteudo {
    background: #e8e8d9;
    padding: 10px;
}

#rodape {
    text-align: center;
}

.img-camapanha {
    border: 10px solid #c3c3ae;
}

a {
    color: #4b566a;
    text-decoration: none;
    font-weight: bold;
    padding: 5px;
}

h1 {
    color: #828271;
    font-size: 1.2em;
}
